source:
  host: "cimap.yaanimail.com"
  port: 993
  username: "m.acikbas@celikel.eu"
  password: "YOUR_SOURCE_PASSWORD"

destination:
  server: "mail.datakobi.com"
  username: "DOMAIN\\username"
  password: "YOUR_DESTINATION_PASSWORD"
  primary_smtp_address: "m.acikbas@celikel.eu"
  ews_url: "https://mail.datakobi.com/EWS/Exchange.asmx"
